{
    "path": "$OET_PATH/testcases/function_test/pkg_test/axiom/axiom",
    "machine num": 1,
    "cases": [
        {
            "name": "test_axiom_function_install",
            "desc": "测试软件包axiom能否被成功安装。"
        },
        {
            "name": "test_axiom_function_uninstall",
            "desc": "测试软件包axiom能否被成功卸载。"
        }
    ]
}